Download the Banshee Media Player

Latest Version: 2.6.2 ‒ February 18, 2014

1. Select Your Operating System

openSUSE Logo

openSUSE

openSUSE 12.1 openSUSE 11.4
1-Click Install for openSUSE 12.1 1-Click Install for openSUSE 11.4

Banshee 2.2.0 is included by default. Subscribing to the Banshee repository is recommended to receive automatic major release updates.

Repository

Banshee 1.9.3 is included by default. Subscribing to the Banshee repository will provide automatic major release updates.

Repository

Make sure your openSUSE installation is fully up to date before installing the latest Banshee!

For other SUSE distributions:

Ubuntu Logo

Ubuntu

Download for Ubuntu button

Banshee is a default app on Ubuntu 11.04 and 11.10. Ubuntu has a policy of not updating the version of a shipped application, so the version available in the default repository might be old. Note that Canonical modifies our code to take a 75% cut of our Amazon affiliate revenue. If you use Banshee from the community PPA below, 100% of the affiliate revenue will go to GNOME.

To add the community-run Banshee Team PPA:
  • In a terminal, run sudo add-apt-repository ppa:banshee-team/ppa
  • Then install or update Banshee
Foresight Logo

Foresight

  • Banshee is the default media player on Foresight Linux.
  • Install or update banshee from PackageKit, or in a terminal type, sudo conary update banshee
Fedora Logo

Fedora

Debian Logo

Debian

  • Unstable / Lenny: apt-get install banshee
Mandriva Logo

Mandriva

  • Spring 2008 (latest stable release): Enable the /contrib/backports repository and install the banshee-1 package
  • The banshee package provides the legacy 0.13.x series Banshee
  • Details on enabling /contrib/backports
Slackware Logo

Slackware

  • Slackware64-current: Install a package manager (slapt-get has been tested)
  • Enter the repository into the configuration file of the package manager. For slapt-get, this is: SOURCE=http://schmatzler.de/my_slackbuilds/banshee/:OFFICIAL
  • Install all listed packages: Cython ORBit2 avahi banshee banshee-community-extensions boo cracklib dbus-sharp dbus-sharp-glib gdata-sharp gio-sharp gkeyfile-sharp gnome-disk-utility gstreamer1 gst-plugins-base1 gst-plugins-good1 gst-plugins-bad1 gst-plugins-ugly1 gst-libav1 gtk-sharp gtk-sharp-beans gudev-sharp lame libgdiplus libgpod-sharp libimobiledevice libmodplug libplist1 libpwquality libunique libwebp mono mono-addins mono-zeroconf newtonsoft-json soundtouch taglib-sharp taoframework usbmuxd webkitgtk
  • The banshee package provides the stable 2.6.x series with gstreamer 1.x backports. Please don't file gstreamer-related bugs for banshee when using this package.
  • Official support thread on linuxquestions.org
Mac OS X Logo

Mac OS X

This release is a beta-quality technology preview with only partial device support (only mass storage devices), no CD support, or video support. We encourage you to test and report issues. Banshee for OS X is not yet as complete or as stable as our Linux releases.

Banshee for OS X runs on Intel 10.7 (Lion) and 10.8 (Mountain Lion). OS X 10.6 and older and the PowerPC architecture are not supported.

Windows Logo

Windows

This release is a alpha-quality technology preview with many known bugs and deficiencies, including some obvious, glaring ones. With that in mind, please test it and file any new bugs you find. If you are a developer, you can help us improve the Windows build.

Banshee for Windows should run on Windows XP or newer.

Source Releases

Beta Releases

Snapshot/Alpha Releases

Development Version

See getting the development version for more information.

Copyright 2014 Banshee contributors. Banshee is a registered trademark of Novell.